ARNO_FWFILTER(1)

NAME
arno-fwfilter - a filter script to make iptables firewall logs more readable for humans

SYNOPSIS
arno-fwfilter [OPTIONS]

DESCRIPTION
arno-fwfilter is a pipe filter script to make the firewall-log better readable. Some usage examples are:

Static firewall log filtering:
    arno-fwfilter < logfile

Realtime firewall logging on tty10:
    tail --follow <logfile> | arno-fwfilter >/dev/tty10 &

OPTIONS

--help, -h
    Print the available options.

--html-output, -o
    Use basic HTML to format the output

--no-locations, -l
    Disable to (try to) obtain the IP's geographical location. By default, http://www.hostip.info/ is visited to get this information.

--no-colors, -c
    Disable the use of colors in the output.

--single-line, -s
    Put all information about an event in a single line

SEE ALSO
iptables(8), arno-iptables-firewall(8)

The http://rocky.eld.leidenuniv.nl/ web site.

AUTHOR
arno-fwfilter was written by Arno van Amersfoort <arnova@rocky.eld.leidenuniv.nl>.

This manual page was written by Michael Hanke <michael.hanke@gmail.com>, for the Debian project (but may be used by others).